 .u-section-1 {
  background-image: none;
  min-height: 1307px;
}

.u-section-1 .u-text-1 {
  margin: 45px 161px 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  width: 674px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  height: 491px;
  margin-top: 161px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -602px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px);
  grid-gap: 17px 17px;
  min-height: 339px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-3 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-4 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-5 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-5 {
  padding: 29px 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-6 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-6 {
  padding: 29px 30px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-7 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-7 {
  padding: 29px 30px;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-8 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-7 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-8 {
  padding: 29px 30px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-9 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-8 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-9 {
  padding: 29px 30px;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 1px 0 0;
}

.u-section-1 .u-image-10 {
  width: 150px;
  height: 150px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-9 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 20px auto -1px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 799px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-1 {
    height: 432px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    width: 940px;
    margin-top: -542px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 11.3333px));
    grid-auto-columns: calc(33.333333333333336% - 11.3333px);
  }

  .u-section-1 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-8 {
    background-size: auto;
  }

  .u-section-1 .u-list-item-9 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 659px;
    margin-top: 221px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -830px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.499975px));
    grid-auto-columns: calc(50% - 8.499975px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 879px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: -1050px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-5 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-5 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-6,
.u-section-1 .u-list-item-6:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-6 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-6 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-7,
.u-section-1 .u-list-item-7:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-7 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-7 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-8,
.u-section-1 .u-list-item-8:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-8 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-8 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-9,
.u-section-1 .u-list-item-9:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, custom-border, border-top-width, border-left-width, border-right-width, border-bottom-width, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-9 {
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  box-shadow: -2px 0 8px 0 rgba(128,128,128,1) !important;
  text-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
  border-style: solid !important;
  border-width: 0px !important;
}

.u-section-1 .u-list-item-9 {
  border-style: solid !important;
  border-width: 0px !important;
}